Initial commit

3 jobs for main in 30 seconds (queued for 2 seconds)
Name Stage Failure
failed
check Build
Successfully built django-uuslug django-vinaigrette python-bugzilla kiwi-efoundation-extras
Installing collected packages: pycparser, cffi, zipp, jeepney, cryptography, wrapt, text-unidecode, sqlparse, soupsieve, six, SecretStorage, pytz, pyparsing, oauthlib, importlib-metadata, asgiref, webencodings, requests-toolbelt, requests-oauthlib, python-slugify, pynacl, pyjwt, packaging, mock, keyring, Django, deprecated, defusedxml, beautifulsoup4, topicaxis-opengraph, python-redmine, python-gitlab, python-bugzilla, Pygments, PyGithub, Markdown, jira, django-vinaigrette, django-uuslug, django-tree-queries, django-simple-history, django-recaptcha, django-modern-rpc, django-guardian, django-grappelli, django-extensions, django-contrib-comments, django-colorfield, django-attachments, bleach-allowlist, bleach, kiwitcms, kiwi-efoundation-extras
WARNING: Running pip as the 'root' user can result in broken permissions and conflicting behaviour with the system package manager. It is recommended to use a virtual environment instead: https://pip.pypa.io/warnings/venv
Successfully installed Django-3.2.7 Markdown-3.3.4 PyGithub-1.55 Pygments-2.10.0 SecretStorage-3.3.1 asgiref-3.4.1 beautifulsoup4-4.10.0 bleach-4.1.0 bleach-allowlist-1.0.3 cffi-1.15.0 cryptography-35.0.0 defusedxml-0.7.1 deprecated-1.2.13 django-attachments-1.9.1 django-colorfield-0.4.3 django-contrib-comments-2.1.0 django-extensions-3.1.3 django-grappelli-2.15.1 django-guardian-2.4.0 django-modern-rpc-0.12.1 django-recaptcha-2.0.6 django-simple-history-3.0.0 django-tree-queries-0.6.0 django-uuslug-1.2.0 django-vinaigrette-2.0.1 importlib-metadata-4.8.2 jeepney-0.7.1 jira-3.0.1 keyring-23.2.1 kiwi-efoundation-extras-0.1 kiwitcms-10.4 mock-4.0.3 oauthlib-3.1.1 packaging-21.2 pycparser-2.21 pyjwt-2.3.0 pynacl-1.4.0 pyparsing-2.4.7 python-bugzilla-3.1.0 python-gitlab-2.10.1 python-redmine-2.3.0 python-slugify-5.0.2 pytz-2021.3 requests-oauthlib-1.3.0 requests-toolbelt-0.9.1 six-1.16.0 soupsieve-2.3.1 sqlparse-0.4.2 text-unidecode-1.3 topicaxis-opengraph-0.5 webencodings-0.5.1 wrapt-1.13.3 zipp-3.6.0
WARNING: You are using pip version 21.2.4; however, version 21.3.1 is available.
You should consider upgrading via the '/usr/local/bin/python -m pip install --upgrade pip' command.
$ black --check .
/bin/bash: line 125: black: command not found
Cleaning up file based variables
ERROR: Job failed: exit code 1